package ru.yandex.autotests.directapi.enums;

/**
 * Created by semkagtn on 24.11.15.
 */
public enum CampaignType {

    TEXT("text"),
    MCB("mcb"),
    GEO("geo"),
    WALLET("wallet"),
    MOBILE_CONTENT("mobile_content"),
    PERFORMANCE("performance"),
    DYNAMIC("dynamic"),
    CPM_BANNER("cpm_banner"),
    CONTENT_PROMOTION("content_promotion");

    private String type;

    CampaignType(String type) {
        this.type = type;
    }

    @Override
    public String toString() {
        return type;
    }
}
